# Generated by Django 4.1 on 2022-08-30 07:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0014_ifpuser_designation"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="passport_name",
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="passport_number",
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="visa_from",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="visa_number",
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="visa_to",
            field=models.DateField(blank=True, null=True),
        ),
    ]
